@CHARSET "UTF-8";

body {
    background-color: #FFFFFF;
    font-family: 'ArialMT', 'Arial', sans-serif;
    color: rgb(88, 77, 77);
    font-size: 14px;
}

a:link {
    color: rgb(070, 070, 070);
    text-decoration: none;
    font-weight: normal;
    font-size: 16px;
}

a:visited {
    color: rgb(070, 070, 070);
    text-decoration: none;
    font-weight: normal;
    font-size: 16px;
}

a:hover {
    color: rgb(000, 000, 000);
    text-decoration: none;
    font-weight: normal;
    font-size: 16px;
}

a:active {
    color: rgb(000, 000, 000);
    text-decoration: none;
    font-weight: normal;
    font-size: 16px;
}
/*
.leftToRight li {
    float: left;
    margin: 3px;
    padding: 3px;
}
*/

.bildunterschrift {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 15px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}

.shadow {
    float: left;
    background-color: #bbb;
    padding: 0;
    margin: 0.7em 1em;
}

.shadow img {
    display: block;
    border: 1px solid #666;
    position: relative;
    top: -3px;
    left: -3px;
}

.bild1 {
    margin-top: 20px;
}

.bild2 {
    margin-top: 80px;
}

.bild3 {
    margin-top: 70px;
}

.text1 {

}

.text2 {

}

.text3 {

}

.top_main {
    margin-top: -105px;
}

.top_lower {
}

table {
    border-collapse: collapse;
}
table, td, th {
    border: 2px solid #666666;
    padding: 7px;
}